
[Desktop Entry]
Encoding=UTF-8
Name=Rocks
Comment=This draws an animation of flight through an asteroid field, with changes in rotation and direction. Written by Jamie Zawinski; 1992.
TryExec=rocks
Exec=rocks -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
